/* tablet View */
@media (min-width: 1400px){
.container {
    max-width: 1340px!important;
}
    .page-template-blog .container {
    max-width: 1200px!important;
}
}
@media (min-width: 1240px){
.page-template-blog .container {
    max-width: 1200px!important;
}
}
@media screen and (min-width:1025px) and (max-width: 1240px) {
		.header-menu ul li a {
    font-size: 11px;
}
	.header-menu ul li {
    margin-right: 20px;
}
	.logo img {
    max-width: 200px;
    min-width: 200px;
}
	.logo {
    float: left;
    text-align: center;
    margin: 0 auto;
    padding: 8px 15px;
    position: relative;
    width: auto;
    display: table;
}
	.header-menu {
		padding: 10px 0;}.header-menu .blue-bg a {
    font-size: 11px;
    padding: 12px 20px!important;
}
	section.about_us.aboutpage.py-5.container-fluid {
    margin-top: 50px;
}
	.case_study_section.container-padding {
    padding-top: 50px;
}
	.page-template-page-contact-us .Contact_us.contactpage.py-5.container-fluid {
    margin-top: 50px;
}
	section#subprimary {
    margin-top: 50px;
}
	.inner-banner-text h1{margin-top: 95px;}
	.page-template-page-ourservices .inner-banner-text h1 {
    margin-top: 95px;
}
	div#slider {
		padding-top: 65px;}
}

@media only screen and (max-width: 1399px) {
    .header-menu ul li { margin-right: 25px; }
}
@media only screen and (max-width: 1024px) {  
    .home .testimonials {background-attachment: unset;}
	.right_side_sec img, .left_side_sec img {max-width: 475px;float: none;
    text-align: center;
    margin: auto;}
	.page-id-18 .left_side_sec{text-align:center}
	.logo img {max-width: 200px;min-width: 200px;}
	.case_study_section.container-padding {padding-top: 0;}
	.page-template-page-about .about_us .col-lg-6.col-md-6.col-sm-12.right_section.pb-3 {text-align: center;}
	.page-template-page-about .right_section img {max-width:100%;text-align: center;margin: auto;float:none}
	section.about_us.aboutpage.py-5.container-fluid {
    margin-top: 50px;
}
	.page-template-page-contact-us .Contact_us.contactpage.py-5.container-fluid {
    margin-top: 50px;
}
	section#subprimary {
    margin-top: 50px;
}
	.inner-banner-text h1{margin-top: 50px;}
	.page-template-page-ourservices .inner-banner-text h1 {
    margin-top: 50px;
}
	div#slider {
		padding-top: 65px;}
}

@media only screen and (max-width: 768px) {
		section.about_us.aboutpage.py-5.container-fluid {
    margin-top: 0px;
}
	.case_study_section.container-padding {
    padding-top: 0px;
}
	.page-template-page-contact-us .Contact_us.contactpage.py-5.container-fluid {
    margin-top: 0px;
}
	section#subprimary {
    margin-top: 50px;
}
	.inner-banner-text h1{margin-top: 50px;}
	.page-template-page-ourservices .inner-banner-text h1 {
    margin-top: 50px;
}
	div#slider {
		padding-top: 65px;}
		.case_study_section .row {
    flex-direction: column-reverse;
}
	.page-template-page-casestudy .section_case_num:nth-child(even) .row {
    flex-direction: column-reverse;
}
	.twoimgbx {
    position: relative;
    display: block;
    min-height: 500px;
    text-align: center;
    margin: auto;
}
	.page-template-page-casestudy .right_side_sec img {
    left: 15%;
}
	.case_study_section  .left_side_sec.xxxx {
    text-align: center;
}
    .our_value_bx {
    margin: 5px;
    padding: 5px;
}
.header-top{
    font-size: 12px;
}
.header-top .headertopwidget span a {
    font-size: 10px;

}
.inner-banner-text h1{
    font-size:30px;
}
section.about-us h1{
    font-size:30px;
}
#slider h1 {
    font-size: 30px;
    line-height: 40px;
}
.home .mb-4{
    margin-bottom:20px!important;
}
.header-top .headertopwidget span{
    font-size:9px;
}
span.phoneno img {
    width: 14px;
}
.service_bx .read_more_btn{
    margin-top:20px;
}
    .home .testimonials .carousel-item .row {
        padding: 3rem;
    }
    .testimonial-image{
        width: 150px;
        height: auto;
    }
    span.emailbx, span.phoneno{
        padding-left:10px;
    }
    .header-top img {
    width: 12px;
}
.header-top img {
    margin-right: 10px;
    width: 12px;
}
    .address_section,
    .contact_form1{
        margin-bottom: 2rem;
    }
    .address-container.mb-4,
    .contact_ustxt1{
        margin-bottom: 15px !important;
    }
    .col-12.col-md-7.pb-3.order-1.pl-md-5 {
        padding-left: 1rem !important;
    }

    .box-inner-summary{
        padding-bottom:0;
    }
    
}

/* Mobile Portrait View */

@media screen and (max-width:767px) {    
	.single-post img.alignleft,.single-post .alignleft {
		float: none;}
	.page-template-page-casestudy .right_side_sec img {
    left: auto;
}
	.single-post h1, .single-post p, .single-post img,.single-post h4, .single-post li{
    text-align: center;
}
	.section_case_num p {
    text-align: center;
}
	.left_section p, .right_section p {
    text-align: center;
}
    .blogicon img {max-height: unset;}
    .secondary_partners ul li:first-child {width: 100%;display: contents;text-align: center;}
    .subscribe_form .wpcf7-text.wpcf7-email{margin-bottom:10px}
    .Contact_us p {text-align: center;}
    .contact_wrapper p {text-align: center;}
    .secondary_partners ul li:first-child p {text-align: center;}
    .about-us .row {flex-direction: column;}
    .about-us .abtimg{display: inline; }
    .right_side_sec img {margin-bottom: 30px;}
    .about-us img {margin-top: 40px;}
    .page-id-14 div#section_num1 .row {flex-direction: column-reverse;}
    p {text-align: center;}
    .right_side_sec { margin-top: 30px;}
    .Contact_us2 p {text-align: center;}
    .page-id-180 section#subprimary, .page-id-18 section#subprimary {padding-top: 0;margin-top:0;}
    .page-id-18 div#section_num1 .row {flex-direction: column-reverse;}
    .Contact_us.contactpage.py-5.container-fluid { margin-top: 0vw;}
    .Contact_us .abtimg {margin-top: 30px;}
    .page-id-18 div#section_num1 {padding-bottom: 0!important;}
    .section_num, .section_num p {text-align: center;}
    .blogtitle h4{height:auto}
.about_us .row {flex-direction: column-reverse;}
.our_service_guarantee, .our_service_guarantee p {text-align: center;}
#slider .contentside { margin-top: 40px;}
    #slider .btn_readmore{margin-top:14px}
    #slider p{text-align:center}
    #slider h1 {text-align:center}
    .home .abtcontent p {text-align: center;}
.Contact_us .row,.contact_wrapper .row{flex-direction: column-reverse;} 
.row.contact_form {flex-direction: column;}
.laminar_icon,.laminar_icon img{margin-top:0}
    .contact_form_right {margin-bottom: 30px;}
    .lamchatcontent p:last-child {text-align: center;}
    .secondary_partners ul{flex-direction:column}
    .work_bx {padding: 0px;margin-bottom:30px}
    .lamchatcontent .image_with_text p:last-child {text-align: left;}   
    .service-image { margin-bottom: 15px;}
    .service_bx {min-height: 220px;text-align:center}
    .service_bx h3{text-align:center;font-size: 26px!important;}
 .footer-grids .widget_box p{
    text-align: center;
 }     
        .about_us .left_section {
    padding-left: 2vw;
}
.our_service_guarantee ul {
    display: block;
    width: 100%;
}
.our_service_guarantee li {
    list-style: none;
    width: 100%;
    display: block;
    margin-left: 0;
    padding-right: 0;
}
section#subprimary { margin-top: 0; }
    
div#nav_menu-2 {text-align: center;}
div#text-3 {text-align: center;}
div#text-5 {text-align: center;}
.h2, .page h2{ font-size: 30px; line-height: 38px;text-align:center}
.servimg_wrap { width: 65px; }
.service-image { max-height: 70px; }
.subscription_wrapper .wpcf7-form-control-wrap .wpcf7-form-control {max-width: 100%;}
.subscription_wrapper .wpcf7-form-control.wpcf7-submit{max-width: 100%;}
.toggleMenu {background-color: #3284CC!important;}
.custom_overlay {padding-left: 0;}   
.subscription_bx h3, .subscription_bx p{text-align: center;}
.custom_overlay_wrapper .row{flex-flow: column-reverse;}
.col-lg-6.col-md-6.col-sm-12.imgside {margin-bottom: 30px;margin-top: 30px;}
.laminar_icon img{margin-top: 0;}
.footermenu .bottom_footer .widget_box {margin-bottom: 9px;}
.blogwrapper{margin-bottom: 20px;text-align:center}
.lamchatcontent h4 {text-align: center;}
p{font-size: 15px;text-align:justify;line-height:25px;}
ul li{font-size:15px;}
.header-top .social-icons {padding: 10px;border-bottom: 0!important;position: absolute;top: 36px;right: 2px;}
.inner-banner-text h1{padding:15px 0;}
form.wpcf7-form.init p{margin:auto;}
.read_more_btn{font-size: 14px;border-radius: 0;border: none;margin-top: 10px;display: inline-block;text-align: center;}
.home .custom_overlay h2{font-size:16px!important;}
section.about-us.container-fluid{
    padding-top:0;
    text-align:center;
}
.about-us .row{
    display: flex;
    flex-direction: column-reverse;
}
.footermenu .widget_box {
    margin-bottom: 40px;
}
.home .abtcontent{
    padding-right: 20px;
    padding-top: 20px;
}
.service_bx {
    padding: 20px;
    transition: transform .5s;
    margin-bottom: 15px;
    height: auto!important;
}
.testimonial-quote{
    padding-right:0;
}
.map_section, .address_section {
    margin-top: 3vh;
    margin-bottom:0;
}
.follow_us{
    display:flex;
}
.service_bx .read_more_btn {
    margin-top: 20px;
}
.health_bx{
    padding:20px;
}
.social-icons {
    display: inline;
    width: auto!important;
}
.page-template-blog header.entry-header{
    position:relative;
    right:0;
}
.headertopwidget .social-icons{
    width: 50%!important;
    border-bottom:0!important;
}
.emailbx,.phoneno{
       display: inline!important;
    width: auto!important;
    border-bottom:0!important;
}
.home .mb-4 {
    margin-bottom: 24px!important;
}
    .header-top span.address,.header-top span.emailbx,.header-top span.phoneno,.header-top .social-icons {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #ccc;
    border-left: 0;
    border-radius: 0;
    border-right: 0;
}

.home .custom_overlay h2 {
    font-size: 21px!important;

}
    h4.footer-title {
    height: auto!important;
}
.testimonial-image{height:auto;}
     .head-rightpart .header-menu ul li:last-child {
    margin-left: 0!important;
}
    .banner-text h1 {
        width: 100%;
        font-size: 25px;
    }
    .banner-text p {
        width: 100%
    }
    .banner-text {
        bottom: 25%;
    }
    .home .banner-slider {
        margin-top: -55px;
    }
    .banner-slider .slider-card {
        margin-bottom: 40px;
    }
    img.img-fluid {
        margin-bottom: 30px;
    }
    input[name="captcha[]"] {
        width: 35px;
        margin-left: 10px;
    }
    .testimonials {
        background-size: cover;
    }
    center.address_section {
        margin-bottom: 30px;
    }
    .homepage-banner img {
        min-height: 375px;
    }
    .testimonial-quote p {
        font-size: 12px;
    }
    .testimonial-image {
        width: 120px;
        height: 120px;
    }
    .partners_section.left_box:first-child {
        border-right: 0;
    }
    .right_box {
        border-left: 0;
    }
    .menu-item-has-children a::after {
        display: none;
    }
    .gfg_text {
        width: 90%;
        min-width: 335px;
        left: 19px;
        min-height: 425px;
    }
    .nivo-caption a.explore_now {
        margin-top: 12px;
    }
    .cat_name {
        text-align: center;
    }
    .header-menu {
        right: 17px!important;
        top: 66px!important;
        padding:0;
    }
    .about_txt {
        border: 0;
    }
    .laminar_extra:first-child {
        border: 0;
    }
    .default_articles_list .about_txt {
        padding-right: 15px;
    }
    .rt-wpls .slick-slide img {
        margin: auto;
    }
    .laminar_img {
        text-align: center;
    }
    .modal.show .modal-dialog {
        width: 95%;
        max-width: 95%;
    }
    .modal-body {
        width: 100%;
    }
    .modal-header {
        padding-bottom: 35px;
    }
    .modal-title {
        width: 90%;
    }
    .modal-content ul {
        margin-left: 0;
    }
    * {
        box-sizing: border-box;
    }
    .img_box {
        margin-bottom: 15px;
    }
    .img_box {
        margin-bottom: 15px;
    }
    .left,
    .right,
    .copyright-txt,
    .design-by {
        float: none;
    }
    .container {
        width: auto;
        padding: 0 20px;
    }
    .site-header {
        position: relative;
    }
    .logo {
        float: left;
        text-align: center;
        margin: 0 auto;
        padding: 8px 15px;
        position: relative;
        width: auto;
        display: table;
    }
    /*coloumn css*/
    .post-thumb {
        width: 100%;
        float: none;
        margin: 0 0 10px;
    }
    /*sidebar css*/
    #sidebar {
        width: 100%;
        float: none;
    }
    .content-area {
        width: auto;
        margin: 0;
        /*padding: 50px 20px;*/
    }
    .site-page-content {
        width: auto;
        margin: 0;
        padding: 0;
        float: none;
    }
    /*slider css*/
    #slider {
        top: 0;
        margin: 0;
        position: relative;
    }
    .nivo-caption {
        width: 70%;
        top: 25%;
    }
    .nivo-caption h2 {
        font-size: 18px !important;
        line-height: 22px !important;
        margin: 0 0 10px !important;
    }
    .nivo-caption p {
        line-height: 14px;
        margin-bottom: 10px;
    }
    .nivo-directionNav a {
        top: 39% !important;
    }
    .nivo-controlNav {
        display: none !important;
    }
    a.nivo-prevNav {
        left: 1%;
    }
    a.nivo-nextNav {
        right: 1%;
    }
    .nivo-caption .slide_more {
        display: none;
    }
    .welcome_titlecolumn,
    .welcome_contentcolumn {
        float: none;
        width: auto;
        margin: 0 0 25px 0;
    }
    .welcome_titlecolumn h3 {
        font-size: 32px;
    }
    /*front blog post*/
    .wpcf7 input[type="text"],
    .wpcf7 input[type="tel"],
    .wpcf7 input[type="email"],
    .wpcf7 textarea {
        width: 100%;
    }
    #site-holder {
        width: 100%;
    }
    .spngl_fourcolumn {
        width: auto;
        float: none;
        margin: 0 0 35px;
    }
    .spngl_fourcolumn.last_column {
        margin-bottom: 30px;
    }
    .widget-column-1,
    .widget-column-2,
    .widget-column-3,
    .widget-column-4 {
        float: none;
        width: 100%;
        margin: 0 0 25px;
        padding: 0;
        text-align: left;
    }
    .about_txt {
        padding-right: 0px;
    }
    ul.award_list {
        margin-left: 0px;
    }
    .col-sm-3 {
        -ms-flex: 0 0 25%;
        flex: auto;
        max-width: 100%;
    }
    .home .testimonials {
        height: 700px;
    }
    .carousel-control-next,
    .carousel-control-prev {
        width: 8%!important;
    }
    .inner-banner img{
        height: 200px;
        object-fit: cover;
    }
    .inner-banner-text{
        top: auto;
    }
  
    #breadcrumbs li{
        font-size:14px;
        margin-left:0 !important;
    }
    .col-12.prop_search_form {
        padding: 3rem 1rem;
    }
    /* case study */
    .twoimgbx { min-height: 350px; }
    .right_side_sec img, .left_side_sec img { max-width: 100%; }


}


/* Mobile Landscape View */

@media screen and (min-width: 481px) and (max-width: 767px) {
   
    .btnform{
        width:50%;
    }
    .container,
    .content-area {
        /*width: 440px;*/
        margin: 0 auto;
    }
    .nivo-controlNav {
        display: none !important;
    }
    .post-thumb {
        width: 50%;
        float: left;
        margin: 5px 20px 10px 0;
    }
    .site-header {
        position: relative;
    }
    .nivo-caption {
        width: 51%;
        top: 12%;
    }
    .Banner_heading {
        color: #ff6a06;
        font-size: 17px;
    }
    .nivo-caption .announcement {
        font-size: 17px;
    }
    .Banner_heading span {
        margin-top: 0px;
    }
    .nivo-caption p {
        font-size: 10px;
    }
    .newssection_row #excerpt_content {
        padding-left: 40px;
    }
    .Row-heading h2 {
        padding-left: 40px;
    }
    .publication span {
        font-size: 13px;
        padding-left: 40px;
    }
}


/* Mobile Landscape View */

@media screen and (min-width: 300px) and (max-width: 481px) {
.card-title h3 {font-size: 16px!important;}
    .about_us .left_section {
    padding-left: 4vw;
}
.our_service_guarantee ul {
    display: block;
    width: 100%;
}
.our_service_guarantee li {
    list-style: none;
    width: 100%;
    display: block;
    margin-left: 0;
    padding-right: 0;
}
    .secondary_partners ul li {
    display: block;width: 100%;text-align: center;
    }
    .image_with_text p {
        font-size: 14px;
        line-height: 20px;
        padding-left: 115px;
    }
    .secondary_partners ul li:first-child {
    width: 100%;
    margin-right: 0px!important;
    }
    .footer-grids .widget_box p{text-align: center;}
    .subscribe_form .wthlbl{
            margin-bottom: 15px;
    }
    .service_bx{min-height:220px;}
    .col-lg-6.col-md-6.col-sm-12.contentside {margin-top: 30px;}
    .btnform{
        width:100%;
    }

    #wpcf7-f604-p306-o1 span.wpcf7-form-control.wpcf7-checkbox {
    padding:0;
}
.social-icons svg {
    margin-left: 7px;
    margin-right: 7px;
}
    .headertopwidget .social-icons{
        width:auto!important;
    }
.about-us .abtimg {
    background-position: 92%;
    background-repeat: no-repeat;
    min-height: 200px;
    background: round;
}
.custom_overlay p:last-child{
    margin-bottom:0;
}
.home .custom_overlay h2{
    font-size:15px!important;
}
section.about-us.container-fluid{
    padding-top:0;
}
.about-us .row{
    display: flex;
    flex-direction: column-reverse;
}
.what_we_doimg img { max-width: 90% !important; }
.home .abtcontent{
    padding-right: 20px;
    padding-top: 20px;
}
.service_bx {
    padding: 20px;
    transition: transform .5s;
    margin-bottom: 15px;
    height: auto!important;
}

.map_section, .address_section {
    margin-top: 3vh;
    margin-bottom:0;
}
.follow_us{
    display:flex;
}
.service_bx .read_more_btn {
    margin-top: 20px;
}
.health_bx{
    padding:20px;
}
.social-icons {
    display: inline;
    width: auto!important;
}

.home .mb-4 {
    margin-bottom: 24px!important;
}
section.about-us h1{
        font-size: 28px;
}
    center.address_section {
        margin-bottom: 30px;
    }
    h3.pdb-group-title {
        font-size: 16px;
    }
    .pdb-instance-2 select {
        width: 100%;
    }
 
    ul#menu-footer-menu li {
        font-size: 13px;
    }
    .header-menu {
        min-width: 250px;
        right: 33px;
        float: none;
        margin: 0;
        position: absolute;
        overflow-x: hidden;
        background-color: #fff;
        border-radius: 0;
        top: 99px;
        border: 1px #cccccc solid;
        width: 100%!important;
        left: 0;
    }

    ul#menu-footer-menu li:first-child {
        border-right: 0px;
    }
    a.js-open-modal.btn {
        height: auto;
        min-height: 27px;
    }
    .gallery_section_heading {
        margin-top: 0px;
    }
    .gfg_text .content {
        width: 340px;
    }
    .hide_on_mobile {
        display: none;
    }
    .hide_on_desktop {
        display: block;
    }
   
    .social-icons {
        display: block;
        padding: 0px;
    }
    .header-top  .social-icons{
        padding: 10px;
        border-bottom:0!important;
    }
    .header-menu ul li:first-child {
    border-top: 0;
}
.header-menu ul li {
    margin-left: 0!important;
    margin-right:0;
}
.header-menu .blue-bg a {
    text-align: center;
}
    .social-icons a {
        padding: 0;
        padding: 0 10px;
        display: inline-table;
        line-height: 40px;
    }
    .header-menu ul li.orange_bg a {
        background: #f36e29;
        color: #fff;
        margin: 0;
    }
    .orange_bg:last-child {
        margin-left: 0px;
    }
    .Banner_heading span {
        margin-top: 0px;
    }
    .nivo-caption {
        width: 60%;
        top: 4%;
        left: 15px;
        padding: 15px;
    }
    .Banner_heading,
    .nivo-caption .announcement {
        font-size: 25px;
    }
    .nivo-caption p {
        line-height: 18px;
        font-size: 15px;
    }
    ul.award_list {
        margin: 0;
    }
    ul.award_list li {
        width: 28%;
        margin: 8px 5px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .home .testimonials .carousel-item .row {
        padding: 5rem;
    }
    .about-us{
        margin-top:0;
        text-align:center;
    }
    .contact_ustxt1 strong{
        margin-left:40px;
        display: flex;
    }
    footer#footer {
        text-align: center;
    }
    
}

@media screen and (min-width:768px) and (max-width: 1024px) {
    .blogwrapper {
    text-align: center;
}
    .page-id-18 div#section_num1 .row .left_side_sec,.page-id-18 div#section_num1 .row .right_side_sec {
    flex: 0 0 100%;
    max-width: 100%;
}
h3.section-title.mb-1 {
    text-align: center;
}
    section.Contact_us.contactpage.py-5.container-fluid .abtimg, section.Contact_us.contactpage.py-5.container-fluid .lamchatcontent {
    flex: 0 0 100%;
    max-width: 100%;
}
.page-id-18 div#section_num1 .row {flex-direction: column-reverse;}
    .col-lg-5.col-md-5.col-sm-12.contact_form_left {
    text-align: center;
}
    .Contact_us.contactpage.py-5.container-fluid {
    margin-top: 0;
}
    section#subprimary {
    margin-top: 0;
}
    .lamchat .abtimg, .lamchat .lamchatcontent {flex: 0 0 100%;max-width: 100%;}
.what_we_do .col-lg-6.col-md-6.col-sm-12,.Contact_us  .contact_form_left,.Contact_us .contact_form_right,.contact_wrapper .contact_form_left,.contact_wrapper .contact_form_right {flex: 0 0 100%;max-width: 100%;margin-left: 0;}
.abtcontent {text-align: center;}
    .laminar_icon,.laminar_icon img{margin-top:0}
    .contact_form_right {margin-bottom: 30px;}
    .lamchatcontent p:last-child {
    text-align: center;
}
    .lamchatcontent .image_with_text p:last-child {
    text-align: left;
}

.Contact_us .row,.contact_wrapper .row{flex-direction: column-reverse;}
.contact_form input.wpcf7-form-control.wpcf7-submit{width: auto;min-width: 150px;}
.sub_btn {width: 100%;text-align: center;}
.row.contact_form {flex-direction: initial;}
.owl-dots{margin-top:5px}
.about_us .right_section {
    flex: 0 0 100%;
    max-width: 100%;
}
.about_us .left_section {
    padding-left: 15px;
    flex: 0 0 100%;
    max-width: 100%;
    text-align: justify;
}
section.about_us.aboutpage.py-5.container-fluid {
    margin-top: 0vw;
}
.about_us .row {
    flex-direction: column-reverse;
}
 h2, .page h2{ font-size:28px;line-height: 35px;text-align: center;}
    h3{font-size:21px!important;}
    .service_bx {padding: 20px 12px;text-align:center;min-height: 255px;}
    .service_bx h3{font-size: 21px!important;text-align:center;height:49px;line-height:23px}
    .btnform {
    padding: 5px;
    text-transform: capitalize;
    font-size: 8px;
}
.work_bx {
    padding: 10px;
}
.workicon {
    padding: 7px;
}
.about-us .abtimg
{
background-position: 100%;
}
.header-top .headertopwidget span{
    font-size:9px;
}
.subscription_bx h3, .subscription_bx p{
    text-align: center;
}
.header-menu ul li a{
    font-size:11px;
}

     .head-rightpart .header-menu ul li:last-child {
    margin-left: 0!important;
}
    .banner-text h1 {
        width: 75%;
        font-size: 25px;
    }
    .banner-text p {
        width: 75%
    }
    .banner-text {
        bottom: 25%;
    }
    .home .banner-slider {
        margin-top: -55px;
    }
    .banner-slider .slider-card {
        margin-bottom: 40px;
    }
    .banner-slider .slider-card {
        margin-bottom: 15px;
    }
    .newssection_row #excerpt_content {
        padding-left: 40px;
    }
    .testimonials {
        background-size: cover;
    }
    .Row-heading h2 {
        padding-left: 40px;
    }
    .publication span {
        font-size: 13px;
        padding-left: 40px;
    }
    .about_txt img {
        margin-bottom: 20px;
        width: 200px;
    }
    a.explore_now {
        padding: 8px;
        font-size: 12px;
    }
    .nivo-caption {
        left: 2;
    }
    .site-header {
        width: 100%;
        position: relative !important;
    }
    .head-rightpart {
        float: right;
        width: auto;
        text-align: center;
        padding-top: 0%;
        margin-right: 20px;
    }
    .toggleMenu {background-color: #3284CC!important;}
    p, ul li, ol li {
    font-size: 18px;
    line-height: 30px;
}
.header-menu {
    padding: 10px 0;
    z-index: 9999;
}
.header-menu ul li{    margin-right: 20px;}
.header-menu .blue-bg a{font-size: 12px}
.image_with_text p {
    font-size: 14px;
    line-height: 24px;
}
    .logo {
        float: left;
        text-align: center;
        margin: 0 auto;
        padding: 8px 15px;
        position: relative;
        width: auto;
        display: table;
    }
    .spngl_fourcolumn h3 {
        font-size: 16px;
    }
    .site-header {
        position: relative;
    }
   
    .pagecontent {
        padding: 20px 0;
    }
    .welcome_titlecolumn h3 {
        font-size: 50px;
    }
    #welcome-panel {
        padding: 40px 0 10px;
    }
    
    .default_articles_list .about_txt {
        padding-right: 15px;
    }
   
    .about_txt p {
        font-size: 15px;
        line-height: 26px;
    }
    

}


/* Tablet View */

@media screen and (max-width:1169px) and (min-width:768px) {
    .testimonial-image{height:auto;}
    .testimonials {
        background-size: cover;
    }
    * {
        box-sizing: border-box;
    }
    .container {
        width: auto;
        padding: 0 20px;
    }
    /*slider css*/
    .nivo-caption {
        width: 52%;
        top: 11%;
    }
    .Banner_heading,
    .nivo-caption .announcement {
        font-size: 25px;
    }
    .nivo-caption p {
        margin-bottom: 10px;
        font-size: 12px;
    }
    .content-area {
        width: auto;
        margin: 0;
        /*padding: 50px 20px;*/
    }
    #sidebar {
        width: 30%;
    }
    #site-holder {
        width: 100%;
    }
    .Banner_heading span {
        margin-top: 5px;
    }

    .header-menu ul li a {
        padding: 5px;
    }
    html {
        overflow-x: hidden;
    }
    .nivo-caption {
        top: 11%;
    }
    .Banner_heading {
        font-size: 25px;
    }
    .nivo-caption .announcement {
        font-size: 25px;
    }
}

@media screen and (max-width: 980px) {
    .toggleMenu {
        display: block !important;
    }
    .header-menu {
        min-width: 250px;
        right: 33px;
        float: none;
        margin: 0;
        position: absolute;
        overflow-x: hidden;
        background-color: #fff;
        border-radius: 0;
        top: 50px;
        border-bottom: none;
        width: calc(100% - 40px);
        display:none;
    }

    .header-menu ul {
        color: #000;
        width: 100% !important;
        float: none !important;
        margin: 0;
        padding: 0;
    }
    .header-menu ul li {
        border-top: 1px #cccccc solid;
        display: block;
        float: none;
        text-align: left;
        border-bottom: none !important
    }
    .header-menu ul li a {
        padding: 5px 10px !important;
        display: block;
        color: #000;
        border: none;
        text-align: left;
        margin: 0;
    }
    .header-menu ul li a:hover,
    .header-menu ul li.current_page_item a {
        color: #efc62c;
        border: none !important;
        border-radius: 0;
    }
    .header-menu ul li ul,
    .header-menu ul li ul ul {
        display: block !important;
        background: transparent !important;
    }
    .header-menu ul li ul li a:before {
        content: "\00BB \00a0";
    }
    .header-menu ul li ul li a {
        padding-left: 20px !important;
    }
    .header-menu ul li ul li a,
    .header-menu ul li.current-menu-ancestor a.parent {
        border: none;
        border-radius: 0;
    }
    .header-menu ul li ul li ul li a {
        padding-left: 30px !important;
    }
    .header-menu ul li ul li ul li ul li a {
        padding-left: 40px !important;
    }
    .header-menu ul li:hover>ul {
        background: none !important;
        box-shadow: none;
    }
    .header-menu ul li:hover>ul {
        background: transparent !important;
        width: auto !important;
        display: block;
        position: relative !important;
        left: 0;
        right: 0;
        top: 0;
        padding: 0;
    }
    .header-menu ul li:hover ul li ul,
    .header-menu ul li:hover ul li:hover>ul,
    .header-menu ul li:hover ul li:hover>ul li ul {
        background: transparent !important;
        display: block;
        position: relative !important;
        right: 0;
        left: 0;
        top: 0;
    }
    .header-menu ul li:hover ul li:hover ul,
    .header-menu ul li:hover ul li:hover ul li:hover ul {
        left: 0 !important;
    }
    .header-menu ul li ul li a {
        color: #000;
    }
    .orange_bg:last-child {
        margin-left: 0px;
    }
}
@media only screen and (max-width: 320px) {
    .header-top img {
    margin-right: 4px;
    width: 9px;
}
.pb-5, .py-5{
   padding-bottom:0em!important; 
   padding-top:1em!important;
}
.home .custom_overlay h2 {
    font-size: 13px!important;
}
.about-us .abtimg{
    min-height:200px;
}
.owl-dots{
    display:none;
}
span.emailbx img {
    width: 10px;
}
span.phoneno img {
    width: 10px;
}
.social-icons svg {
    margin-left: 3px;
    margin-right: 3px;
}
    .homepage-banner img {
        min-height: 300px;
    }
    .banner-text h1 {
        font-size: 20px;
    }
    .banner-text a.btn{
        width: 120px;
    }
    .carousel-item .row {
        padding: 1rem 3rem !important;
    }
}